Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 28 Jul 2014 15:09:44 +0200
From:      Jos Chrispijn <kernel@webrz.net>
To:        Jos Chrispijn <kernel@webrz.net>,  "freebsd-questions@FreeBSD.org" <freebsd-questions@FreeBSD.org>
Subject:   Re: FreeBSD 10
Message-ID:  <53D64B98.2080908@webrz.net>
In-Reply-To: <53D61F49.7090507@webrz.net>
References:  <53D61F49.7090507@webrz.net>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
   Thanks guys for your detailed replies - will surely take all your fine
   suggestions in consideration!
   Running currently 9.2 Stable (which is supported till end of this year)
   with only basics like Postfix, http(s), MySQL and php/Apache. Just want
   to prevent that we installed 9.3 (two years life cyclus as from this
   year), where after some months from now we could upgrade to v10 without
   problems (and start the whole pandamonium again).

   BR, Jos Chrispijn



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?53D64B98.2080908>